{
    "tlStartpage": {
        "shoutbox": "MD szupport csapat \u00fczenetei",
        "options": "Opci\u00f3k",
        "show_all_shouts": "Az \u00fczen\u0151fal teljes tartalm\u00e1nak megjelen\u00edt\u00e9se",
        "all_shouts": "Az \u00fczen\u0151fal \u00f6sszes \u00fczenete",
        "shoutbox_write": "\u00cdrjon valamit!",
        "your_message": "Az \u00d6n \u00fczenete",
        "additions_edits_month": "T\u00e1rgyi gyarapod\u00e1s \u00e9s szerkeszt\u00e9s havi bont\u00e1sban",
        "licenses_images": "A k\u00e9p jogi st\u00e1tusza",
        "account": "Saj\u00e1t fi\u00f3k",
        "logged_in_as": "Bejelentkez\u0151",
        "username": "Felhaszn\u00e1l\u00f3n\u00e9v",
        "mail": "E-mail",
        "private_notice": "Saj\u00e1t jegyzetek",
        "post": "Ment\u00e9s",
        "web_search_duckduckgo": "Keres\u00e9s a weben a DuckDuckGo-val",
        "search_the_web_duckduckgo": "Keres\u00e9s a weben a DuckDuckGo-val",
        "link_validity_check": "Link \u00e9rv\u00e9nyess\u00e9g ellen\u0151rz\u00e9se",
        "tile": "C\u00edm",
        "full_width": "Teljes sz\u00e9less\u00e9g",
        "move_to_end": "Ugr\u00e1s a v\u00e9g\u00e9re",
        "remove_tile": "A c\u00edm t\u00f6rl\u00e9se",
        "add_tile": "C\u00edm hozz\u00e1ad\u00e1sa",
        "customize_start_page": "A nyit\u00f3lap be\u00e1ll\u00edt\u00e1sa",
        "institution_elsewhere": "Saj\u00e1t int\u00e9zm\u00e9ny m\u00e1shol",
        "visitors_statistics_today": "L\u00e1togat\u00f3i statisztika: mai napon",
        "visitors_statistics_week": "L\u00e1togat\u00f3i statisztika: ezen a h\u00e9ten",
        "visitors_statistics_month": "L\u00e1togat\u00f3i statisztika: ebben a h\u00f3napban",
        "visitors_statistics_year": "L\u00e1togat\u00f3i statisztika: ebben az \u00e9vben",
        "view_statistics": "Statisztika megjelen\u00edt\u00e9se",
        "moved_tile_to_end": "C\u00edm \u00e1tmozgat\u00e1sa a v\u00e9g\u00e9re",
        "removed_tile": "C\u00edm t\u00f6rl\u00e9se",
        "added_tile": "C\u00edm hozz\u00e1ad\u00e1sa",
        "set_background_image": "H\u00e1tt\u00e9rk\u00e9p be\u00e1ll\u00edt\u00e1sa",
        "background_uploaded": "A h\u00e1tt\u00e9rk\u00e9pet be\u00e1ll\u00edtottuk",
        "did_not_delete_no_image": "Nem lehet t\u00f6r\u00f6lni a h\u00e1tt\u00e9rk\u00e9pet - nincs k\u00e9p",
        "removed_background_img_successfully": "A h\u00e1tt\u00e9rk\u00e9pet sikeresen t\u00f6r\u00f6lt\u00fck",
        "data_url": "Adat \/ URL-c\u00edm",
        "qr_code_generator": "QR k\u00f3d gener\u00e1l\u00e1s",
        "instance_health": "Adatb\u00e1zis \u00e1llapota",
        "version_links": "Linkek m\u00e1s szolg\u00e1ltat\u00e1sokhoz",
        "public_frontend": "Publikus oldal",
        "norm_data_controlled_voc": "Norm data \/ kontroll\u00e1lt sz\u00f3t\u00e1rak",
        "handbook": "K\u00e9zik\u00f6nyv",
        "blog": "Blog",
        "global_timers": "Timers for Caches",
        "public_objects_cache": "Gyors\u00edt\u00f3t\u00e1r nyilv\u00e1nos objektumokhoz",
        "comments_moderation": "Legfrissebb kommentek",
        "show_all_comments": "\u00d6sszes komment",
        "online_usage_last_31_days": "Online haszn\u00e1lat (elm\u00falt 30 nap)",
        "users_by_country": "L\u00e1togat\u00f3k orsz\u00e1gonk\u00e9nt",
        "visitors_by_language": "B\u00f6ng\u00e9sz\u0151 nyelve",
        "visitors_by_time_of_day": " L\u00e1togat\u00f3k id\u0151pont alapj\u00e1n",
        "online_usage_last_30_days": "Online haszn\u00e1lat (elm\u00falt 30 nap)",
        "searches": "Keres\u00e9sek",
        "pageviews": "Oldalmegtekint\u00e9sek ",
        "total": "\u00d6sszesen",
        "checked": "Ellen\u0151rizve",
        "approved_generally": "Adatgazdag\u00edt\u00e1s (\u00f6sszesen)",
        "noda_enrichment_status_institution": "Adatgazdag\u00edt\u00e1s (m\u00fazeum)",
        "actors_most_linked_to_objects": "Legt\u00f6bbsz\u00f6r el\u0151fordul\u00f3 szem\u00e9lyek \/ int\u00e9zm\u00e9nyek (m\u00fazeum)",
        "places_most_linked_to_objects": "Legt\u00f6bbsz\u00f6r el\u0151fordul\u00f3 f\u00f6ldrajzi vonatkoz\u00e1sok (m\u00fazeum)",
        "times_most_linked_to_objects": "Legt\u00f6bbsz\u00f6r el\u0151fordul\u00f3 id\u0151beli vonatkoz\u00e1sok (m\u00fazeum)",
        "tags_most_linked_to_objects": "Legt\u00f6bbsz\u00f6r el\u0151fordul\u00f3 kulcsszavak (m\u00fazeum)",
        "development_of_db": "Adatb\u00e1zis fejl\u0151d\u00e9se",
        "questions_on_data": "Adatokkal kapcsolatos k\u00e9rd\u00e9sek",
        "actor_links_by_gender": "Szem\u00e9ly \/ Int\u00e9zm\u00e9ny kapcsolat nem alapj\u00e1n",
        "linked_actors_by_gender": "\u00d6sszekapcsolt Szem\u00e9ly \/ Int\u00e9zm\u00e9ny nem alapj\u00e1n",
        "place_links_by_distance": "F\u00f6ldrajzi helyek t\u00e1vols\u00e1ga a m\u00fazeumt\u00f3l",
        "imported_actor_ids": "Import\u00e1lt szerepl\u0151k azonos\u00edt\u00f3i",
        "imported_places_ids": "Import\u00e1lt helysz\u00ednek azonos\u00edt\u00f3i",
        "imported_tag_ids": "Import\u00e1lt kulcsszavak azonos\u00edt\u00f3i",
        "fav_object_searches": "Kedvenc t\u00e1rgykeres\u00e9s",
        "outdated_user_account_hl": " Elavult felhaszn\u00e1l\u00f3i fi\u00f3k?",
        "outdated_user_account_text": "Olyan felhaszn\u00e1l\u00f3i fi\u00f3kot tal\u00e1ltunk, amelyet hossz\u00fa ideje nem haszn\u00e1ltak int\u00e9zm\u00e9ny\u00e9ben. Az elavult fi\u00f3kokat el kell t\u00e1vol\u00edtani a biztons\u00e1g n\u00f6vel\u00e9s\u00e9nek az \u00e9rdek\u00e9ben.",
        "email_missing_request_hl": " Adjon hozz\u00e1 egy e-mail c\u00edmet a fi\u00f3kj\u00e1hoz",
        "email_missing_request_text": "A fi\u00f3kja m\u00e9g nincs e-mail c\u00edmhez kapcsolva. A GDPR bevezet\u00e9se \u00f3ta az \u00fajonnan l\u00e9terhozott fi\u00f3kokhoz sz\u00fcks\u00e9ges e-mailt csatolni. Az e-mail c\u00edmekre sz\u00fcks\u00e9g van a fi\u00f3k t\u00f6rl\u00e9s\u00e9re vonatkoz\u00f3 automatikus e-mailek fogad\u00e1s\u00e1hoz is.",
        "images_open_licences": "K\u00e9pek ny\u00edlt licenccel",
        "resources_open_licences": "Tartalmak ny\u00edlt licenccel",
        "object_location_general_not_empty": "Helyinform\u00e1ci\u00f3kkal rendelkez\u0151 objektumok",
        "object_suggestions_open": "T\u00e1rgyak fejleszt\u00e9si javaslatokkal",
        "events_w_sources": "Esem\u00e9nyek forr\u00e1ssal",
        "users_logged_in_yesterday": "Bejelentkezett felhaszn\u00e1l\u00f3k sz\u00e1ma (tegnap)",
        "users_logged_in_30d": "Bejelentkezett felhaszn\u00e1l\u00f3k sz\u00e1ma (elm\u00falt 30 nap)",
        "users_invited": "Megh\u00edvott felhaszn\u00e1l\u00f3k",
        "users_public_profile": "Publikus felhaszn\u00e1l\u00f3i profilok",
        "users_2fa": "Felhaszn\u00e1l\u00f3k k\u00e9tszint\u0171 hiteles\u00edt\u00e9ssel",
        "total_filesize_imgs": "Szerveren t\u00e1rolt k\u00e9pek teljes f\u00e1jlm\u00e9rete",
        "total_filesize_resources": "Szerveren t\u00e1rolt tartalmak teljes f\u00e1jlm\u00e9rete",
        "nb_uniq_visitors": "Egyedi l\u00e1togat\u00f3k",
        "nb_visits": "Oldall\u00e1togat\u00e1sok",
        "nb_actions": "Online l\u00e1togat\u00e1sok: akci\u00f3k (klikk, strb.)",
        "max_actions": "L\u00e1togat\u00f3 maxim\u00e1lis akci\u00f3sz\u00e1ma ",
        "bounce_count": "Online l\u00e1togat\u00e1sok: Visszapattan\u00e1sok",
        "sum_visit_length": "A l\u00e1togat\u00e1s teljes id\u0151tartama",
        "nb_actions_per_visit": "Online l\u00e1togat\u00e1sok: akci\u00f3k l\u00e1togat\u00e1sonk\u00e9nt",
        "Referrers_visitorsFromSearchEngines": "\u00c1tir\u00e1ny\u00edt\u00e1sok: L\u00e1togat\u00f3k a keres\u0151motorokb\u00f3l",
        "Referrers_visitorsFromSocialNetworks": "Referer: L\u00e1togat\u00f3k a k\u00f6z\u00f6ss\u00e9gi h\u00e1l\u00f3zatokr\u00f3l",
        "Referrers_visitorsFromDirectEntry": "Referer: L\u00e1togat\u00f3k k\u00f6zvetlen",
        "Referrers_visitorsFromWebsites": "Referer: L\u00e1togat\u00f3k kategoriz\u00e1latlan webhelyekr\u0151l",
        "Referrers_visitorsFromCampaigns": "Referer: L\u00e1togat\u00f3k kamp\u00e1nyokb\u00f3l",
        "PagePerformance_network_time": "Teljes\u00edtm\u00e9ny: H\u00e1l\u00f3zati id\u0151 (\u00f6sszesen)",
        "PagePerformance_network_hits": "Teljes\u00edtm\u00e9ny: H\u00e1l\u00f3zati id\u0151 (tal\u00e1latok)",
        "PagePerformance_servery_time": "Teljes\u00edtm\u00e9ny: Szerverre v\u00e1rakoz\u00e1ssal t\u00f6lt\u00f6tt id\u0151 (\u00f6sszesen)",
        "PagePerformance_server_hits": "Teljes\u00edtm\u00e9ny: Szerverre v\u00e1rakoz\u00e1ssal t\u00f6lt\u00f6tt id\u0151 (tal\u00e1latok)",
        "PagePerformance_transfer_time": "Teljes\u00edtm\u00e9ny: Adat\u00e1tvitellel t\u00f6lt\u00f6tt id\u0151 (\u00f6sszesen)",
        "PagePerformance_transfer_hits": "Teljes\u00edtm\u00e9ny: Adat\u00e1tvitellel t\u00f6lt\u00f6tt id\u0151 (tal\u00e1latok)",
        "PagePerformance_domprocessing_time": "Teljes\u00edtm\u00e9ny: DOM feldolgoz\u00e1s\u00e1ra ford\u00edtott id\u0151 (\u00f6sszesen)",
        "PagePerformance_domprocessing_hits": "Teljes\u00edtm\u00e9ny: DOM feldolgoz\u00e1s\u00e1ra ford\u00edtott id\u0151 (tal\u00e1latok)",
        "PagePerformance_domcompletion_time": "Teljes\u00edtm\u00e9ny: DOM befejez\u00e9s\u00e9ig elt\u00f6lt\u00f6tt id\u0151 (\u00f6sszesen)",
        "PagePerformance_domcompletion_hits": "Teljes\u00edtm\u00e9ny: DOM befejez\u00e9s\u00e9ig elt\u00f6lt\u00f6tt id\u0151 (tal\u00e1latok)",
        "PagePerformance_onload_time": "Teljes\u00edtm\u00e9ny: Oldalak teljes bet\u00f6lt\u00e9s\u00e9ig elt\u00f6lt\u00f6tt id\u0151 (\u00f6sszesen)",
        "PagePerformance_onload_hits": "Teljes\u00edtm\u00e9ny: Oldalak teljes bet\u00f6lt\u00e9s\u00e9ig elt\u00f6lt\u00f6tt id\u0151 (tal\u00e1latok)",
        "PagePerformance_pageload_time": "Teljes\u00edtm\u00e9ny: Oldalak teljes bet\u00f6lt\u00e9s\u00e9ig \u00e9s feldolgoz\u00e1s\u00e1ig elt\u00f6lt\u00f6tt id\u0151 (\u00f6sszesen)",
        "PagePerformance_pageload_hits": "Teljes\u00edtm\u00e9ny: Oldalak teljes bet\u00f6lt\u00e9s\u00e9ig \u00e9s feldolgoz\u00e1s\u00e1ig elt\u00f6lt\u00f6tt id\u0151 (tal\u00e1latok)",
        "nb_pageviews": "Oldalmegtekint\u00e9sek",
        "nb_downloads": "Let\u00f6lt\u00e9sek",
        "nb_outlinks": "Outlinkek",
        "nb_searches": "Online l\u00e1togat\u00e1sok: keres\u00e9sek",
        "usage_stats_checked": "Felhaszn\u00e1l\u00f3i statisztika bet\u00f6lt\u00e9se",
        "convert_location_names_to_spaces": "Elhelyez\u00e9sre vonatkoz\u00f3 adatok konvert\u00e1l\u00e1sa lok\u00e1ci\u00f3v\u00e1",
        "user_agreement_updated": "User agreement updated",
        "user_agreement_updated_text": "The user agreement for this instance of musdb has been updated. To continue, please read and agree to the user agreement. Should you not want to accept the user agreement, an alternative link to deleting your account can be found at the bottom of this dialogue.",
        "user_agreement_updated_decline": "I do not agree. Delete my account.",
        "user_agreement_updated_accept": "I accept"
    }
}